Fortinet FortiOS CVE-2017-17544 Remote Privilege Escalation Vulnerability

Bugtraq ID: 107839
Class: Input Validation Error
CVE: CVE-2017-17544
Remote: Yes
Local: No
Published: Apr 02 2019 12:00AM
Updated: Apr 02 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Fortinet Fortios 6.0.3
Fortinet Fortios 6.0.2
Fortinet Fortios 6.0.1
Fortinet Fortios 6.0
Fortinet Fortios 5.6.8
Fortinet Fortios 5.6.7
Fortinet Fortios 5.6.6
Fortinet Fortios 5.6.5
Fortinet Fortios 5.6.4
Fortinet Fortios 5.6.3
Fortinet Fortios 5.6.2
Fortinet Fortios 5.6
Fortinet Fortios 5.4.10
Fortinet Fortios 5.4.9
Fortinet Fortios 5.4.8
Fortinet Fortios 5.4.7
Fortinet Fortios 5.4.6
Fortinet Fortios 5.4.5
Fortinet Fortios 5.4.4
Fortinet Fortios 5.4.3
Fortinet Fortios 5.4.2
Fortinet Fortios 5.4.1
Fortinet Fortios 5.2.12
Fortinet Fortios 5.2.11
Fortinet Fortios 5.2.8
Fortinet Fortios 5.2.6
Fortinet Fortios 5.2.5
Fortinet Fortios 5.2.4
Fortinet Fortios 5.2.3
Fortinet Fortios 5.2.2
Fortinet Fortios 5.2.1
Fortinet Fortios 5.0.13
Fortinet Fortios 5.0.9
Fortinet Fortios 5.0.8
Fortinet Fortios 5.0.7
Fortinet FortiOS 5.0.3
Fortinet FortiOS 5.0.2
Fortinet FortiOS 5.0.1
Fortinet Fortios 4.3.19
Fortinet Fortios 4.3.17
Fortinet Fortios 4.3.15
Fortinet Fortios 5.6.1
Fortinet Fortios 5.4.0
Fortinet Fortios 5.4
Fortinet Fortios 5.2.9
Fortinet Fortios 5.2.10
Fortinet Fortios 5.2
Fortinet Fortios 5.0.6
Fortinet FortiOS 5.0.5
Fortinet Fortios 5.0.4
Fortinet Fortios 5.0.12
Fortinet Fortios 5.0.11
Fortinet Fortios 5.0.0
Fortinet Fortios 4.3.18
Fortinet Fortios 4.3.16
Not Vulnerable: Fortinet Fortios 6.2


 

Privacy Statement
Copyright 2010, SecurityFocus